/*
Theme Name: Cleaning Lite
Theme URI: https://flythemes.net/wordpress-themes/free-cleaning-wordpress-theme/
Author: Flythemes
Author URI: https://flythemes.net
Description:  The Cleaning WordPress Theme is a wonderfully designed flexible WordPress theme built specifically for the cleaning service companies, maid service companies, maintenance and general service company and also suitable for other companies in the corporate category. Cleaning WordPress Theme’s professional and modern design helps to advertise the cleaning services to potential customers. Cleaning WordPress Theme provides an option to select from amazing appealing home page options, helping to create an attractive cleaning service provider website. Cleaning WordPress Theme design is 100% responsive thus making it responsive on all the mediums whether it may be desktop, laptop, tablets or smartphones.   This theme compatible with the latest version of WordPress and plugins like wocommerce and contact form . 

Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: cleaning-lite
Tags:  right-sidebar, custom-background, custom-header, custom-menu, featured-images, theme-options, threaded-comments, custom-logo, blog, full-width-template, education

Cleaning Lite is based on Underscores theme(Underscores is distributed under the terms of the GNU GPL v2 or later).
Cleaning Lite WordPress Theme has been created by Flythemes(flythemes.net), 2018.
Cleaning Lite WordPress Theme is released under the terms of GNU GPL
*/


*{
	outline:none;
}
body {
    margin: 0;
    padding: 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font: 14px/22px 'Montserrat';
    color: #5f5f5f;
	background-color:#f1f1f1;
}
img {
    margin: 0;
    padding: 0;
    border: none;
    max-width: 100%;
    height: auto;
}
section img {
    max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
	font-family: 'Montserrat';
	line-height:normal;
	color:#282828;
}
p {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: #0fa5d9;
}
a:hover {
    text-decoration: none;
    color: #666;
}
ul {
    margin: 0 0 0 15px;
    padding: 0;
}
.clear {
    clear: both;
}
.center {
    text-align: center;
    margin-bottom: 40px;
}
pre {
    border: 1px solid #d1d1d1;
    font-size: 1rem;
    line-height: 1.3125;
    margin: 0 0 1.75em;
    max-width: 100%;
    overflow: auto;
    overflow-wrap: break-word;
    padding: 1.75em;
    white-space: pre-wrap;
}
.middle-align {
    margin: 0 auto;
    padding: 0;
}
.wp-caption {
    margin: 0;
    padding: 0;
    font-size: 13px;
    max-width: 100%;
}
.wp-caption-text {
    margin: 0;
    padding: 0;
}
.sticky {
    margin: 0;
    padding: 0;
}
.screen-reader-text,
.bypostauthor,
.gallery-caption {
    margin: 0;
    padding: 0;
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 45px;
    margin-top: 4px;
    margin-bottom: 20px;
    padding: 0;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.comment-list .comment-content ul {
    list-style: none;
    margin-left: 15px;
}
.comment-list .comment-content ul li {
    margin: 5px;
}
.main-container ol {
    list-style-position: outside;
}
.main-container ol li {
    margin: 5px 0;
}
.toggleMenu {
    display: none;
}
section {
    padding: 50px 0;
    position: relative;
}
h2.section-title {
    font-family: 'Montserrat';
    font-size: 33px;
    font-weight: 700;
    padding: 0 0 20px 0;
    text-align: center;
    text-transform: capitalize;
    display: table;
    margin-bottom: 50px;
	color:#4d4d4b;
}

/** Topbar **/
#topbar { 
	padding:13px 0; 
	position:relative; 
	background-color:#ffffff;
	color:#000000;
	font:500 13px 'karla';
	border-bottom:1px solid #f1f1f1;
	border-top:3px solid #27c6f2;
}
.top-inner { 
	width:1170px; 
	margin:0 auto;
}
.top-right { 
	float:right; 
	text-align:left;
}
.top-left { 
	float:left; 
}
.top-right .fa-envelope, 
.top-left .fa-phone { 
	margin-right:10px; 
	position:relative; 
	top:2px;
}


#slider {
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#slider .top-bar {
    margin: 0;
    padding: 16px 0 20px;
    position: relative;
}
#slider .top-bar h2 {
    font:700 30px 'Montserrat';
    padding: 25px 0 5px 0;
    text-transform:uppercase;
    line-height: 55px;
}
#slider .top-bar h2 a {
    color: #ffffff;
}
#slider .top-bar h2 a:hover {
    color: #ffffff;
}
#slider .top-bar p {
    color: #ffffff;
    margin: 0 0 10px 0;
    padding: 5px 0 25px;
    border-radius: 0 0 5px 5px;
    font: 400 14px/25px 'Montserrat';
}
#slider .top-bar .slide-button{
	color:#ffffff;
	padding:10px 25px;
}
.main-container {
    margin: 0;
    padding: 50px 0;
}
.container {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
/** Header **/
#header { 
	width:100%; 
	padding:25px 0; 
	position:relative;
	background-color:#ffffff;
}
.header-inner { 
	width:1170px; 
	margin:0 auto;
}
.logo h1 { 
	padding:0; 
	font:500 30px 'Montserrat'; 
	color:#282828;
}
#header .logo { 
	padding:0; 
	z-index:99; 
}
#header .logo p { 
	margin-top:0px; 
	color:#282828; 
	font:400 12px 'Montserrat';
}
.toggle{
	display:none;
}
#header .main-nav ul li a { 
	font:700 14px 'Montserrat'; 
}

@media screen and (min-width:1000px){
	.main-nav ul { 
		margin:0 0 0 0; 
		padding:0px 0 0 0; 
		float:right;
	}
	.main-nav ul li { 
		list-style:none; 
		display:inline-block;  
		position:relative; 
		padding:10px 0;
	}
	.main-nav ul li ul { 
		display:none; 
		width:190px; 
	}
	.main-nav ul li a { 
		text-decoration:none; 
		padding:13px 11px; 
		text-align:left; 
		text-transform:uppercase;
		color:#717171;
	}
	.main-nav ul li a:hover { 
		text-decoration:none;
		color:#69af07;
	}
	.main-nav ul li:hover ul {
		display:block; 
		position:absolute; 
		z-index:99; 
		padding:0; 
		top:42px; 
		background-color:#f1f1f1;
	}
	.main-nav ul li:hover ul li {
		display:block; 
		padding-bottom:0; 
		padding-top:0;
	}
	.main-nav ul li:hover ul li a { 
		padding:0 0 0 14px;  
		border-top:0; 
		text-transform:capitalize; 
	}
	.main-nav ul li:hover ul li ul { 
		display:none; 
	}
	.main-nav ul li:hover ul li:hover ul { 
		display:block; 
		position:absolute;
		z-index:999; 
		padding:0px 0px; 
		left:100%; 
		top:0%; 
	}
	.main-nav ul li:hover ul li:hover ul li { 
		display:block;
	}
	#header .main-nav ul li ul li:last-child a{ 
		border-bottom:none;
	}
	#header .main-nav ul li ul li a {
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-nav ul li.current_page_item a{
		color:#69af07;
	}
	
	#header .logo{float:left; }
}

/* = section first css
-------------------------------------------------------------- */
section#pagearea { 
	width:100%; 
	position:relative; 
	min-height:270px;
}
.pagearea-inner { 
	z-index:99; 
	width:100%;
}

/* --------- Pages ------- */

.content-area {
    width: 1160px;
    margin: 0 auto;
    padding:0;
}
.site-main {
    width: 800px;
    margin: 0;
    padding: 0;
    float: left;
}
#sitefull {
    width: auto !important;
}
#nosidebar {
    width: 80%;
    margin: 0 auto;
    float: none;
    text-align: center;
}
#sidebar {
    width: 270px;
    margin: 0;
    padding: 0;
    float: right;
}
/* -------- Footer ------- */

.copyright-wrapper{ 
	margin:0; 
	text-align:center; 
	padding:15px 0; 
	color:#ffffff; 
	background-color:#2b2b2b;
}
.copyright-wrapper a{ 
	color:#ffffff;
}
/* ------ Contact Form ------ */

.wpcf7 {
    margin: 0;
    padding: 0;
    font: 400 15px 'Montserrat';
    color: #ffffff;
}
.wpcf7 form {
    margin: 0;
    padding: 0;
}
.wpcf7 form span.last {
    float: none !important;
}
.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="tel"],
.wpcf7 form input[type="url"],
.wpcf7 form input[type="date"],
.wpcf7 form select,
.leftdiv input[type="text"],
.leftdiv input [type="url"],
.leftdiv input[type="email"],
.leftdiv input[type="tel"],
.wpcf7 form textarea,
.rightdiv textarea {
    width: 94%;
    background-color: #f8f8f8;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-top: 15px;
    font: 400 14px 'Montserrat';
    color: #777777;
}
.wpcf7 form textarea,
.rightdiv textarea {
    height: 128px;
}
.wpcf7 form input[type="checkbox"],
.wpcf7 form input[type="radio"],
.wpcf7 form input[type="file"] {
    margin-top: 10px;
    padding: 0;
}
span.wpcf7-list-item {
    margin: 0 15px 0 0 !important;
}
.wpcf7 form input[type="submit"],
#contact input[type="submit"] {
    font: 400 15px 'Montserrat';
    margin: 25px 0 0 0;
    padding: 10px 30px;
    border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
    background-color: #000000;
	color:#ffffff;
}
.error_msg {
    padding: 10px;
    background: #ffd3ce;
    color: #e00;
    border: 1px #e00 solid;
    margin: 15px 0;
}
.success_msg {
    padding: 10px;
    background: #dcffc5;
    color: #070;
    border: 1px #070 solid;
    margin: 15px 0;
}
.spacer20 {
    height: 20px;
    clear: both;
}
.nav-links {
    display: table;
    clear: both;
    margin: 15px 0;
    width: 100%;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
.nav-links a,
.nav-links .page-numbers {
    background: #2e2e2e;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
}
.nav-links .current,
.nav-links a:hover {
    background: #ee6133;
}
h1.entry-title,
h1.page-title {
    padding-bottom: 20px;
    font-size: 30px;
}
article.tag-sticky-2 {
    background: #f6f6f6;
    padding: 10px;
}
article img {
    height: auto;
}
article p {
    margin: 10px 0;
}
.post-date {
    display: inline;
}
.post-comment {
    display: inline;
}
.post-categories {
    display: inline;
}
.post-tags {
    display: inline;
}
.post-thumb, .postmeta{
	margin-top:10px;
}
form.search-form {
    margin-bottom: 15px;
}
input.search-field,
.post-password-form input[type=password] {
    border: 1px #eee solid;
    padding: 4px;
}
input.search-submit,
.post-password-form input[type=submit] {
    border: none;
    color: #ffffff;
    padding: 4px 10px;
    cursor: pointer;
}
aside.widget {
    margin-bottom: 30px;
}
aside.widget ul {
    list-style: disc;
    margin-left: 13px;
}
.accordion-box h2.active {
    color: #ff8a00;
}
.webicon {
    font-size: 20px;
}
#sidebar ul li {
    margin: 5px 0;
}
.comment-list,
ol.comment-list {
    list-style: none;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
	padding-left:0;
}
.comment-list ul,
ol.comment-list ul {
    list-style: none;
}
.comment-list li.comment {
    margin-top: 20px;
}
.comment-list .comment-content h1,
.comment-list .comment-content h2,
.comment-list .comment-content h3,
.comment-list .comment-content h4,
.comment-list .comment-content h5,
.comment-list .comment-content h6 {
    margin-top: 15px;
}
ol.comment-list li ol{
	list-style:none;
}
h3.widget-title {
    font-size: 18px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.blog-post-repeat {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 40px;
}
a.blogthumbs img {
    width: 100%;
}
#wp-calendar td {
    padding: 9px;
}
.textwidget select {
    border: 1px solid #ccc;
    height: 30px;
    width: 100%;
}
/*------- COMMENT STYLES --------*/

.comment-author.vcard {
    display: inline-block;
    margin-right: 15px;
}
.comment-author img {
    display: block;
}
.comment-meta {
    margin: 5px 0;
}
.comment-list ol.children li.comment {
    background-image: none;
    padding-left: 5px;
}
.hrule {
    border-top: 1px #dbdbdb solid;
    margin-top: 15px;
    padding-bottom: 15px;
}
ol.commentlist {
    list-style: none;
}
#commentform p {
    margin: 5px 0;
}
#commentform label {
    display: block;
}
#commentform input#email,
#commentform input#url,
#commentform input#author,
#commentform textarea,
#commentform input#eazycfc_captcha {
    max-width: 96%;
    border: 1px #ccc solid;
    padding: 5px 2%;
}
#commentform input#submit {
    font: 400 15px 'Montserrat';
    border: none;
    padding: 5px 10px;
    color: #fff;
    display: inline-block;
}
#commentform input#submit:hover {
    cursor: pointer;
}
.form-allowed-tags {
    display: none;
}
ul.errormsg {
    background: #ffe4e4;
}
ul.errormsg li {
    padding: 5px;
}
.entry-content table,
.comment-body table {
    border-collapse: collapse;
    margin: 10px 0;
}
.entry-content table td,
.entry-content table th,
.comment-body table td,
.comment-body table th {
    padding: 10px 5px;
    text-align: left;
}
.entry-content table th,
.comment-body table th {
    color: #676767;
    font: normal 18px Oswald;
    border-bottom: 1px #888 solid;
}
.entry-content table td,
.comment-body table td {
    border-bottom: 1px #ccc solid;
}
.fvch-codeblock:hover .comment-form-url {
    display: block !important;
}
footer.entry-meta {
    clear: left;
}
